.page[name='raceResult'] > .header > .center {
    color: #ffffff;
}
.page[name='raceResult'] > .header > .side:last-child > .button {
    border: 1px solid rgba(255, 255, 255, 0.10);
    background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.10) 0%, rgba(255, 255, 255, 0.05) 100%);
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}
.page[name='raceResult'] > .content > .ranking[rank='1'] {
    background-image: linear-gradient(180deg, #1a1a1a 0%, #18283a 35%, #18283a 65%, #1a1a1a 100%);
}
.page[name='raceResult'] > .content > .ranking:not([rank='1']) {
    background-image: linear-gradient(180deg, #1a1a1a 0%, #272517 35%, #272517 65%, #1a1a1a 100%);
}
.page[name='raceResult'] > .content > .ranking > .win > .text {
    background: linear-gradient(90deg, #ffe278 0%, #fdc700 100%);
    -webkit-text-fill-color: transparent;
    text-shadow: 0 0 50px rgba(250, 204, 21, 0.39);
    background-clip: text;
}
.page[name='raceResult'] > .content > .ranking[rank='1'] > .place > .value {
    background: linear-gradient(180deg, #ffffff 0%, #fdc700 100%);
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.page[name='raceResult'] > .content > .ranking:not([rank='1']) > .place > .value {
    background: linear-gradient(180deg, #ffffff 0%, #777777 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.page[name='raceResult'] > .content > .ranking > .place > .slash,
.page[name='raceResult'] > .content > .ranking > .place > .total {
    color: #686868;
}
.page[name='raceResult'] > .content > .ranking > .location > span {
    color: #cccccc;
}
.page[name='raceResult'] > .content > .statistics > .title > span,
.page[name='raceResult'] > .content > .raceInformation > .title > span,
.page[name='raceResult'] > .content > .chart > .title > span {
    color: #ffffff;
}
.page[name='raceResult'] > .content > .statistics > .items > .item[key='bestScore'] {
    background-color: rgba(130, 24, 26, 0.30);
    border: 1px solid rgba(251, 44, 54, 0.30);
}
.page[name='raceResult'] > .content > .statistics > .items > .item[key='xp'] {
    background-color: rgba(0, 79, 59, 0.40);
    border: 1px solid rgba(0, 188, 125, 0.30);
}
.page[name='raceResult'] > .content > .statistics > .items > .item[key='distanceTraveled'] {
    background-color: rgba(28, 57, 142, 0.40);
    border: 1px solid rgba(43, 127, 255, 0.30);
}
.page[name='raceResult'] > .content > .statistics > .items > .item[key='speed'] {
    background-color: rgba(89, 22, 139, 0.30);
    border: 1px solid rgba(173, 70, 255, 0.30);
}
.page[name='raceResult'] > .content > .statistics > .items > .item[key='bestScore'] > .top > .imageWrapper {
    background-color: rgba(251, 44, 54, 0.20);
}
.page[name='raceResult'] > .content > .statistics > .items > .item[key='xp'] > .top > .imageWrapper {
    background-color: rgba(0, 188, 125, 0.20);
}
.page[name='raceResult'] > .content > .statistics > .items > .item[key='distanceTraveled'] > .top > .imageWrapper {
    background-color: rgba(43, 127, 255, 0.20);
}
.page[name='raceResult'] > .content > .statistics > .items > .item[key='speed'] > .top > .imageWrapper {
    background-color: rgba(173, 70, 255, 0.20);
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .top > .text {
    color: #ffffff;
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .bottom {
    color: #ababab;
}
.page[name='raceResult'] > .content > .statistics > .items > .item > .bottom > span {
    color: #ffffff;
}
.page[name='raceResult'] > .content > .raceInformation > .items {
    border: 0.647px solid rgba(255, 255, 255, 0.10);
    background-color: #1a1f26;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .imageWrapper {
    background-color: #0373f3;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .text > .title {
    color: #ababab;
}
.page[name='raceResult'] > .content > .raceInformation > .items > .item > .text > .description {
    color: #ffffff;
}
.page[name='raceResult'] > .content > .chart > canvas {
    border: 1px solid rgba(255, 255, 255, 0.10);
    background-color: #1b1b1b;
}
.page[name='raceResult'] > .content > .button {
    background-color: #0373f3;
}
.page[name='raceResult'] > .content > .button > .flag > .imageWrapper {
    background-color: #0062d3;
}
.page[name='raceResult'] > .content > .button > .flag > .text {
    color: #ffffff;
}